package com.emr.dao.emrPdfWaterSet;

import com.emr.entity.emrPdfWaterSet.EmrPdfWaterSet;

public interface EmrPdfWaterSetMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(EmrPdfWaterSet record);

    int insertSelective(EmrPdfWaterSet record);

    EmrPdfWaterSet selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(EmrPdfWaterSet record);

    int updateByPrimaryKey(EmrPdfWaterSet record);
}